/**/
body {
	overflow: hidden;
}
body > div.basic.segment {
	box-shadow: 0px 0px 0px 1px rgba(226,223,221,1) inset !important;
	height: 100%;
	overflow: auto;
}

.ui.compact.selection.dropdown {
	min-width: 11em;
}

table.adata td:first-child,
table.adata th:first-child {
	font-weight: bold;
}

div.segment.adata {
	width: 50% !important;
}

div.ui.text.loader {
	margin-top: 1em;
	margin-bottom: 1em;
}
.ui.labeled.icon.button {
	margin-bottom: .25em;
}
/**/
 #taxchart {
 	width: 90%;
 	margin: 0 auto;
 }
@media only screen and (max-width: 767px) {
    .adatanew {
    	display: none !important;
    }
    #chartdata {
    	display: table !important;
    }


    table.alabled {
		width: 100% !important;
	}
	table.alabled thead {
		display: none !important;
	}
	table.alabled td:before {
	    content: attr(data-label);
	    display: inline-block;
	    font-weight: bold;
	    padding-right: .5em;
	}
	table.alabled tr:last-child > td:first-child:before {
		display: none;
	}

}
